.carousel-item img{
    
}

.logo{
    width: 100px;
    height: 50px;
}

.viewmore{
    background-color: #ffd200;
    padding: 10px;
    font-weight: 600;
    border-radius: 10px;
    color: black;
}
.viewmore{
    text-decoration: none;
width: 150px;
}
.card{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.card-title{
    color: #615EFC;
    font-size: medium;
    
}
.btn-primary{
    background-color: #37275e;
    border: none;
    width: 131px;
    height: 39px;
    font-weight: 600;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 5px;
}
.btn-primary ,a{
    text-decoration: none;
    color: white;
    font-weight: 600 !important;
}
.btn-success{
    background-color: #ffd200;
    border: none;
    width: 113px;
    height: 39px;
    font-weight: 600;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 5px;
}
.btn-success ,a{
    text-decoration: none;
    color:white;
}
/* watsapp button */
.call-button, .whatsapp-button {
    position: fixed;
    bottom: 20px;
    width: 60px;
    height: 60px;
    background-color: #25D366;
    color: white;
    border-radius: 50%;
    text-align: center;
    line-height: 60px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    z-index: 1000;
}

.call-button {
    left: 20px;
}

.whatsapp-button {
    right: 20px;
    background-color: #4cd630;
}

.call-button i, .whatsapp-button i {
    font-size: 24px;
}

.call-button:hover, .whatsapp-button:hover {
    opacity: 0.8;
}


.callnow{
    margin-top: 10px;
    background-color: #25D366;
    border: none;
    font-weight: 600;
    font-size: xx-large;
    color: white;
    border-radius: 10px;
    padding: 6px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
}

.boxtaxi{
    border: 5px solid black;
    margin-bottom: 20px;
}
tr,td,table{
    border: 2px solid black;
}
.btnreviews{
    background-color: #615EFC;
    color: white;
    border: none;
    padding: 8px;
    font-weight: 600;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
}

.box{
    border: 2px solid black;
    padding: 20px;
    border-radius: 20px;
    background-color: #050C9C;
    color: white;
}